[android-components](../../../index.md) / [mozilla.components.support.migration](../../index.md) / [FennecMigratorException](../index.md) / [MigrateBookmarksException](./index.md)

# MigrateBookmarksException

`class MigrateBookmarksException : `[`FennecMigratorException`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/migration/src/main/java/mozilla/components/support/migration/FennecMigrator.kt#L155)

Unexpected exception while migrating bookmarks.

### Parameters

`cause` - Original exception which caused the problem.

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `MigrateBookmarksException(cause: `[`Exception`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-exception/index.html)`)`<br>Unexpected exception while migrating bookmarks. |
